
.hero {
    width: 100vw;
    height: 300px;
    display: table
}

@media screen and (min-width:46em) {
    .hero {
        height: 400px
    }
}

@media screen and (min-width:1220px) {
    .hero {
        height: 100vh
    }
}

.hero .hero-aligner {
    display: table-cell;
    top: -8%;
    vertical-align: middle;
    position: relative
}

.hero .hero-text {
    padding: 0 1rem;
    margin: 0 auto;
    display: block;
    border-left: 12px solid #E4E256;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700
}

@media screen and (min-width:46em) {
    .hero .hero-text {
        padding: 0 2rem
    }
}

.hero .hero-h1 {
    -webkit-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-size: 40px;
    line-height: 40px;
    font-weight: 700
}

@media screen and (min-width:46em) {
    .hero .hero-h1 {
        font-size: 60px;
        line-height: 60px
    }
}

.hero .hero-h2 {
    -webkit-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-size: 20px;
    line-height: 30px;
    font-weight: 700
}

@media screen and (min-width:46em) {
    .hero .hero-h2 {
        font-size: 40px;
        line-height: 40px
    }
}

.hero .hero-ampersand {
    -webkit-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-size: 30px;
    line-height: 0;
    letter-spacing: -9px;
    font-weight: 700
}

.hero .hero-cta-link:hover .hero-h1,
.hero .hero-cta-link:hover .hero-h2,
.hero .hero-cta-link:hover .hero-ampersand {
    opacity: 0.8;
}

.cards {
    margin: 0 auto -2rem auto;
    padding: 0 10px;
}

@media screen and (min-width:36em) {
    .cards {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media screen and (min-width:46em) {
    .cards {
        padding: 0 4%;
    }
}

.cards .card {
    -webkit-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    width: 100%;
    margin-bottom: 2rem;
    text-align: center;
    background-color: rgba(49, 49, 49, 0.95);
    padding: 3rem 1rem;
    color: #FFFFFF;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.25);
}




@media screen and (max-width:46em) {
    .cards .card {
        width: 100%;
    }
}

@media screen and (min-width:56em) {
    .cards .card {
        width: 47%;
        padding: 2rem;
    }
}



@media screen and (min-width:1220px) {
    .cards .card {
        width: 24%;
    }
    .streamfield .block-text_embed .image-holder img, .streamfield .block-text_image .image-holder img{
        max-width: 24rem;
    }
}

.cards .card:hover {
    cursor: pointer;
    transform: scale(1.02)
}

.cards .card-title {
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: 700
}

@media screen and (min-width:36em) {
    .cards .card-title {
        font-size: 28px;
        line-height: 42px;
        min-height:96px;
    }
}

@media screen and (min-width:1557px) {
    .cards .card-title {
        font-size: 46px;
        line-height: 48px;
        min-height:96px;
    }
}

.cards .card-title + .card-desc {
    margin-top: 2rem
}

.cards .card-title-link {
    color: #FFFFFF
}

.cards .card-desc {
    font-size: 24px;
    line-height: 28px;
    font-weight: 100;
    text-align: center
}

.cards .card-desc + .card-links-list {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.cards .card-image {
    height: auto;
    width: 100%
}

.cards .card-links-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: center
}

.cards .card-links-item {
    width: 50%;
    margin-bottom: 0
}

.cards .card-links-link {
    -webkit-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    font-size: 19px;
    line-height: 24px;
    color: #E4E256
}

.cards .card-links-link:hover {
    color: #ebea82
}

.cards .card-cta-label {
    margin-top: 20px;
    color: #E4E256
}

.cards .card-title + .card-image {
    margin-top: 2rem
}

.cards .card-title + .card-cta-label {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.cards .card-image + .card-desc {
    margin-top: 2rem
}

.cards + .panel {
    margin-top: 6rem
}

.panel {
    margin: 0 auto;
    padding: 0 10px;
    position: relative
}

@media screen and (min-width:46em) {
    .panel {
        padding: 0 4%
    }
}

.panel .panel-inner {
    background: #FFFFFF;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.25);
    position: relative;
    padding: 20px
}

@media screen and (min-width:46em) {
    .panel .panel-inner {
        padding: 4rem
    }
}

@media screen and (min-width:1557px) {
    .panel .panel-inner {
        padding: 4rem 8rem
    }
}

.panel .panel-content {
    margin-bottom: -4rem
}

@media screen and (min-width:1220px) {
    .panel .panel-content {
        display: flex;
        flex-direction: row;
        justify-content: space-between
    }
}

.panel .panel-content .panel-content-primary {
    width: 100%;
    margin-bottom: 4rem;
    position: relative
}

@media screen and (max-width:46em) {
    .panel .panel-content .panel-content-primary {
        width: 100%
    }
}

@media screen and (min-width:46em) {
    .panel .panel-content .panel-content-primary {
        width: 100%
    }
}

@media screen and (min-width:56em) {
    .panel .panel-content .panel-content-primary {
        width: 100%
    }
}

@media screen and (min-width:1220px) {
    .panel .panel-content .panel-content-primary {
        width: 57%
    }
}

.panel .panel-content .panel-content-secondary {
    margin-bottom: 4rem;
    width: 100%;
    position: relative
}

@media screen and (max-width:46em) {
    .panel .panel-content .panel-content-secondary {
        width: 100%
    }
}

@media screen and (min-width:46em) {
    .panel .panel-content .panel-content-secondary {
        width: 100%
    }
}

@media screen and (min-width:56em) {
    .panel .panel-content .panel-content-secondary {
        width: 100%
    }
}

@media screen and (min-width:1220px) {
    .panel .panel-content .panel-content-secondary {
        width: 34%
    }
}

.panel .panel-title {
    color: #131917;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 100%;
    z-index: 1;
    position: relative
}

@media screen and (min-width:36em) {
    .panel .panel-title {
        font-size: 40px;
        line-height: 42px
    }
}

@media screen and (min-width:1557px) {
    .panel .panel-title {
        font-size: 46px;
        line-height: 48px
    }
}

.panel .panel-title + .panel-content {
    margin-top: 3rem
}

@media screen and (min-width:46em) {
    .panel .panel-title + .panel-content {
        margin-top: 6rem
    }
}

.panel .panel-title + .panel-text {
    margin-top: 10px
}

.panel .panel-title-centered {
    text-align: center
}

.panel .panel-sub-title {
    font-size: 27px;
    line-height: 30px;
    font-weight: 700;
    text-transform: capitalize;
    color: #FFFFFF
}

.panel .panel-sub-title + .panel-text {
    margin-top: 1rem
}

.panel .panel-text,
.panel .panel-text p,
.panel .panel-more {
    font-size: 19px;
    line-height: 24px
}

.panel .panel-more {
    color: #48A1B1
}

.panel .panel-teasers {
    margin-bottom: -4rem
}

@media screen and (min-width:46em) {
    .panel .panel-teasers {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-between
    }
}

.panel .panel-teasers + .panel-teaser-single {
    margin-top: 7rem
}

@media screen and (min-width:46em) {
    .panel .panel-teasers + .panel-teaser-single {
        margin-top: 4rem
    }
}

.panel .panel-teasers-item {
    width: 100%;
    margin-bottom: 4rem
}

@media screen and (max-width:46em) {
    .panel .panel-teasers-item {
        width: 100%
    }
}

@media screen and (min-width:46em) {
    .panel .panel-teasers-item {
        width: 100%
    }
}

@media screen and (min-width:56em) {
    .panel .panel-teasers-item {
        width: 48%
    }
}

@media screen and (min-width:1220px) {
    .panel .panel-teasers-item {
        width: 48%
    }
}

.panel .panel-ciff-logo svg {
    width: 100%
}

.panel .panel-card-grid {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

.panel .panel-card-grid-card {
    margin: 20px 0;
    background: #fff;
    padding: 2rem;
    width: 100%;
    position: relative;
    z-index: 1
}

@media screen and (min-width:56em) {
    .panel .panel-card-grid-card {
        width: calc(50% - 40px);
        margin: 20px
    }
}

@media screen and (min-width:1220px) {
    .panel .panel-card-grid-card {
        width: calc(33.3333% - 40px);
        margin: 20px
    }
}

.panel .panel-card-grid-card-text {
    margin-top: 1rem
}

.panel .panel-img + .panel-sub-title,
.panel img + .panel-sub-title {
    margin-top: 2rem
}

.panel + .panel {
    margin-top: 6rem
}

.panel.panel-dark .panel-inner {
    background: rgba(49, 49, 49, 0.95)
}

.panel.panel-dark .panel-title,
.panel.panel-dark .panel-text {
    color: #FFFFFF
}

.panel.panel-dark .panel-text,
.panel.panel-dark .panel-text p {
    font-weight: 100
}

.panel.panel-blue .panel-inner {
    background: #48A1B1;
    background: rgba(72, 161, 177, 0.95)
}

.panel.panel-blue .panel-title,
.panel.panel-blue .panel-text {
    color: #FFFFFF
}

.panel.panel-blue .panel-sub-title {
    color: #131917
}

.panel .panel-cta-link {
    color: #fff;
    text-align: right;
    width: 100%;
    display: inline-block;
    margin-top: 1rem
}

.panel .panel-cta-link:hover {
    text-decoration: underline
}

 .container,
.cards,
.panel {
    max-width: 114rem
}

.text-center {
    text-align: center
}

.text-uppercase {
    text-transform: uppercase!important
}

.align-bottom {
    bottom: 0;
    position: absolute
}

.hide-below-desktop {
    display: none
}

@media screen and (min-width:1220px) {
    .hide-below-desktop {
        display: block
    }
}

.drop-down {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

.bg-container {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

@media screen and (min-width:1220px) {
    .bg-container {
        background-attachment: fixed
    }
}

.bg-container-default-img {
    background-image: url('/static/img/ciff-bg.jpg')
}

.cloud-svg-top {
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
    opacity: 0.8
}

.cloud-svg-left {
    position: absolute;
    left: 0;
    top: 0;
    width: 20%;
    opacity: 0.8
}

 .panel.twitter {
    max-width: 50rem
}

.twitter-timeline {
    width: 100%!important;
    margin: 3%
}

.twitter-feed {
    margin-left: -20px;
    margin-right: -20px
}

.twitter-feed>h2 {
    display: none
}

.twitter-feed .tweet-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

.twitter-feed .tweet-list>li {
    width: 100%;
    margin: 20px;
    background: white;
    padding: 2rem
}

@media screen and (min-width:56em) {
    .twitter-feed .tweet-list>li {
        width: calc(50% - 40px);
        margin: 20px
    }
}

@media screen and (min-width:1220px) {
    .twitter-feed .tweet-list>li {
        width: calc(33.3333% - 40px);
        margin: 20px
    }
}

.twitter-feed .tweet-list>li:hover {
    cursor: pointer
}

.twitter-feed .tweet-list img {
    margin-top: 1rem
}

.twitter-feed .tweet-list .tweet-time {
    color: #131917;
    font-size: 24px;
    line-height: 28px;
    display: block;
    font-weight: 700;
    text-transform: uppercase
}

.twitter-feed .tweet-list .tweet-time:hover {
    color: #293632;
    cursor: pointer;
    text-decoration: underline
}

.twitter-feed .tweet-list .tweet-join {
    color: #131917;
    font-size: 24px;
    line-height: 28px;
    display: block;
    font-weight: 700;
    text-transform: uppercase
}

.twitter-feed .tweet-list .tweet-join:hover {
    color: #293632;
    cursor: pointer;
    text-decoration: underline
}

.twitter-feed .tweet-list .tweet-text {
    margin-top: 1rem;
    display: block
}

.twitter-feed .tweet-list .tweet-text>a {
    color: #48A1B1
}

.twitter-feed .tweet-list .tweet-text>a:hover {
    color: #39808d;
    text-decoration: underline
}

.twitter-feed .tweet-list .tweet-action {
    color: #48A1B1;
    margin-right: 10px;
    margin-bottom: 1rem;
    display: inline-block
}

.twitter-feed .tweet-list .tweet-action:hover {
    color: #39808d;
    text-decoration: underline
}

@-webkit-keyframes scroll-down-animation {
    0% {
        bottom: 0
    }
    50% {
        bottom: -5px
    }
    100% {
        bottom: 0
    }
}

.scroll-down-cta {
    height: 100px;
    color: #fff;
    font-size: 60px;
    bottom: 0;
    margin-bottom: 0px;
    transition: all 0.2s ease;
    position: fixed;
    width: 100%;
    opacity: 1;
    text-align: center;
    animation-name: scroll-down-animation;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease
}

.scroll-down-cta:after {
    font-family: 'ionicons',sans-serif;
    content: "";
    margin-left: 0.5em;
    opacity: 0.6
}

.scroll-down-cta:after {
    margin-left: 0
}

.scroll-down-cta-prepare-animate-in {
    margin-bottom: 10px;
    opacity: 0
}

.scroll-down-cta-animate-in {
    margin-bottom: 0px;
    opacity: 1
}

.scroll-down-cta-animate-out {
    opacity: 0;
    margin-bottom: 50px
}